date_picker:
  month_1:  "Janvier"
  month_2:  "Février"
  month_3:  "Mars"
  month_4:  "Avril"
  month_5:  "Mai"
  month_6:  "Juin"
  month_7:  "Juillet"
  month_8:  "Août"
  month_9:  "Septembre"
  month_10: "Octobre"
  month_11: "Novembre"
  month_12: "Décembre"
  dow_short_0: "D"
  dow_short_1: "L"
  dow_short_2: "M"
  dow_short_3: "M"
  dow_short_4: "J"
  dow_short_5: "V"
  dow_short_6: "S"

context_menu:
  copy:   "Copier"
  cut:    "Couper"
  paste:  "Coller"
  delete: "Supprimer"
